{
  "localeOverride": null,
  "system-tray-setting": "DoNotUseSystemTray",
  "spell-check": true,
  "theme-setting": "system",
  "window": {
    "maximized": false,
    "autoHideMenuBar": false,
    "fullscreen": false,
    "width": 1908,
    "height": 1018,
    "x": 0,
    "y": 0
  }
}